Product comparison · 2 ip phones

AudioCodes Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi vs Yealink T58W(Pro) with Camera

Add a product
  • 44specifications compared
  • 19differ
  • 25identical
  • 49known for one product only

Key differences

  • Handset type
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:Wired handset
    • T58W(Pro) with Camera:Wireless handset
  • Product colour
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:Black
    • T58W(Pro) with Camera:Grey
  • Display diagonal
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:10.9 cm (4.3")
    • T58W(Pro) with Camera:17.8 cm (7")
  • Ethernet LAN data rates
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:10,100,1000 Mbit/s
    • T58W(Pro) with Camera:1000 Mbit/s
  • Bluetooth
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:No
    • T58W(Pro) with Camera:Yes
  • Operating temperature (T-T)
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:0 - 40 °C
    • T58W(Pro) with Camera:-10 - 45 °C
  • Width
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:249 mm
    • T58W(Pro) with Camera:259.4 mm
  • Depth
    • Teams C436HD TAA IP-Phone PoE GbE black with integrated Dual Band Wi-Fi:132 mm
    • T58W(Pro) with Camera:220 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of C436HD, T58W(Pro) with Camera
93 specifications
Design2 differ
Handset typeDiffersWired handsetWireless handset
Product colourDiffersBlackGrey
Performance1 differ
Dual-Tone Multi-Frequency (DTMF) modesDiffersSIP infoIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Operating system installedKnown for oneAndroidUnknown — not stated by the source
Operating system versionKnown for one12Unknown — not stated by the source
Phone featuresidentical
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
Management featuresidentical
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Volume controlKnown for oneButtonsUnknown — not stated by the source
Display1 differ
Display diagonalDiffers10.9 cm (4.3")17.8 cm (7")
Display resolutionKnown for oneUnknown — not stated by the source1024 x 600 pixels
TouchscreenKnown for oneUnknown — not stated by the sourceYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source2 MP
Field of view (FOV) angleKnown for oneUnknown — not stated by the source75°
Camera privacy shutterKnown for oneUnknown — not stated by the sourceYes
Audio1 differ
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.711, G.722, G.729, SilkG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Echo cancellationKnown for oneYesUnknown — not stated by the source
Videoidentical
Video callKnown for oneUnknown — not stated by the sourceYes
Bit rateKnown for oneUnknown — not stated by the source512 Kbit/s
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video capture resolution (max)Known for oneUnknown — not stated by the source1280 x 720 pixels
Video capturing speedKnown for oneUnknown — not stated by the source30 fps
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Network6 differ
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s1000 Mbit/s
Wi-Fi standardsDiffers802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n), Wi-Fi 5 (802.11ac), Wi-Fi 6 (802.11ax)802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothDiffersNoYes
Bluetooth versionKnown for oneUnknown — not stated by the source4.2
Networking standardsDiffersIEEE 802.3afIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Security algorithmsDiffersHTTPS, SRTP, TLS256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsDiffersUDP/TCP, NTP, DNS/SRVIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Cable lock slotKnown for oneYesUnknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
WAN connection typeKnown for oneRJ-45Unknown — not stated by the source
Operational conditions1 differ
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Operating temperature (T-T)Differs0 - 40 °C-10 - 45 °C
Storage temperature (T-T)Known for one-20 - 70 °CUnknown — not stated by the source
Weight & dimensions7 differ
WidthDiffers249 mm259.4 mm
DepthDiffers132 mm220 mm
HeightDiffers189.2 mm239 mm
Package widthDiffers316 mm324 mm
Package depthDiffers255 mm293 mm
Package heightDiffers95 mm128 mm
Package weightDiffers940 g8.8 kg
WeightKnown for one934 gUnknown — not stated by the source
Packaging contentidentical
Mounting kitKnown for oneYesUnknown — not stated by the source
Ethernet cableKnown for oneYesUnknown — not stated by the source
HandsetKnown for oneYesUnknown — not stated by the source
Headset includedKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Certified for Microsoft TeamsKnown for oneYesUnknown — not stated by the source
Compliance certificatesKnown for oneTAAUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons